.section3 {
  padding-top: 100px;
  width: 100%;
  min-height: 100vh;
  background-color: #dbdbdb;
  padding-bottom: 40px;
}

.section3 .content {
  width: 90%;
  margin: auto;
}

.section3 .content .text {
  text-align: center;
}

.section3 .content .text h2 {
  display: inline;
  position: relative;
  font-size: 3rem;
  font-weight: bolder;
}

.section3 .content .text h2::after {
  content: "";
  width: 50%;
  height: 4px;
  position: absolute;
  bottom: -10px;
  left: 25%;
  background-color: #3563c7;
}

.section3 .content .car-items {
  width: 100%;
  height: 100%;
  text-align: center;
  margin-top: 90px;
}

.section3 .content .car-items .item {
  position: relative;
  width: 30%;
  min-width: 250px;
  max-width: 450px;
  border-radius: 10px;
  margin: 10px;
  display: inline-block;
  transition: all 0.3s ease-in-out;
  background-color: hsl(0, 0%, 95%);
}

.section3 .content .car-items .item img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  padding: 30px 10px;
  transition: all 0.3s ease-in-out;
}

.section3 .content .car-items .item .item-content .overlay {
  display: none;

  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 30px;
  background-color: #3d3c3c81;
  border-radius: 10px;
  transition: 0.3s ease-in-out all;
}

.section3 .content .car-items .item .item-content .overlay h3 {
  font-size: 2rem;
  font-weight: bold;
  color: white;
}

.section3 .content .car-items .item .item-content .overlay p {
  position: absolute;
  top: 50%;
  /* left: 50%; */
  transform: translate(0, -50%);
  font-size: 1.3rem;
  color: white;
}

.section3 .content .car-items .item .item-content .overlay .btn {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.section3 .content .car-items .item .item-content .overlay .btn button {
  width: 35px;
  cursor: pointer;
  background-color: #979696;
  border: none;
  margin: 0px 10px;
  transition: 0.3s all ease-in;
}

.section3 .content .car-items .item .item-content .overlay .btn button:hover {
  transform: translate(0, -10px);
}

.section3 .content .car-items .item .item-content .overlay .btn i {
  margin: 2.5px;
  font-size: 2rem;
  color: hsl(221, 63%, 51%);
}

.section3 .content .car-items .item:hover {
  transform: translate(0px, -20px);
}

.section3 .content .car-items .item:hover .item-content .overlay {
  display: block;
}
